Core - Bug # 49591

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Susanne Moog Category: Install Tool
Created: 2013-07-02 Assigned To: Susanne Moog
Updated: 2013-07-28 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: [InstallTool] UpdateWizard automatically performs all db updates

Description

The update wizard should only perform database updates for the caching framework tables. At the moment it silently and
automatically executes all ext_tables.sql files.

Associated revisions

Revision 1af75060 - 2013-07-02 16:36 - Susanne Moog

[BUGFIX] Install tool performs all db updates

The update wizard should only perform database
updates for the caching framework tables. At

the moment it silently and automatically executes
all ext_tables.sql files.

Resolves: #49591

Releases: 6.2

Change-Id: 14645d729dfa22917ae56ce03955d2f53a7a70c1c
Reviewed-on: https://review.typo3.org/21799

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Anja Leichsenring

Tested-by: Anja Leichsenring

History

#1 - 2013-07-02 15:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/21799

#2 - 2013-07-02 17:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:1af75060476c789526d296f72e24848d0a886¢98.

#3 - 2013-07-28 16:47 - Christian Kuhn
- Parent task set to #49162
